<%@ page language="java" import="java.util.*,com.letousky.lottery.action.UserRegisteredAction,com.letousky.exception.LotteryException" pageEncoding="UTF-8"%>
<%
	String mobile= request.getParameter("mobile");
	//uName=java.net.URLDecoder.decode(uName);
	String[] param = new String[]{mobile};
	String str=new UserRegisteredAction().checkMobile(param);
	out.print("{\"items\":[");
	out.print("{\"strs\":\""+str+"\"}");
	out.print("]}");
%>
